.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.484968px;}
.lsb{letter-spacing:-0.460920px;}
.ls21{letter-spacing:-0.180360px;}
.ls31{letter-spacing:-0.133200px;}
.ls30{letter-spacing:-0.086400px;}
.ls2f{letter-spacing:-0.075600px;}
.ls2d{letter-spacing:-0.064800px;}
.ls32{letter-spacing:-0.061200px;}
.ls2b{letter-spacing:-0.057600px;}
.ls2c{letter-spacing:-0.054000px;}
.lse{letter-spacing:-0.052800px;}
.ls2e{letter-spacing:-0.050400px;}
.ls20{letter-spacing:-0.048096px;}
.ls2{letter-spacing:-0.046800px;}
.ls6{letter-spacing:-0.043200px;}
.ls2a{letter-spacing:-0.039600px;}
.ls1c{letter-spacing:-0.038448px;}
.ls29{letter-spacing:-0.036072px;}
.ls5{letter-spacing:-0.036000px;}
.ls1a{letter-spacing:-0.033600px;}
.ls33{letter-spacing:-0.032400px;}
.ls28{letter-spacing:-0.032064px;}
.ls9{letter-spacing:-0.028800px;}
.ls1d{letter-spacing:-0.028056px;}
.ls3{letter-spacing:-0.025200px;}
.ls27{letter-spacing:-0.024048px;}
.ls13{letter-spacing:-0.024000px;}
.ls24{letter-spacing:-0.020040px;}
.ls18{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.018000px;}
.ls23{letter-spacing:-0.016032px;}
.ls12{letter-spacing:-0.014400px;}
.ls1e{letter-spacing:-0.012024px;}
.ls11{letter-spacing:-0.009600px;}
.ls25{letter-spacing:-0.008016px;}
.ls14{letter-spacing:-0.004800px;}
.ls1f{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.004008px;}
.ls15{letter-spacing:0.004800px;}
.ls1{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.009576px;}
.ls17{letter-spacing:0.009600px;}
.ls19{letter-spacing:0.014400px;}
.ls7{letter-spacing:0.016032px;}
.ls16{letter-spacing:0.019200px;}
.ls8{letter-spacing:0.020040px;}
.lsd{letter-spacing:0.027960px;}
.lsf{letter-spacing:0.039144px;}
.lsc{letter-spacing:0.050328px;}
.ls10{letter-spacing:0.061512px;}
.ls26{letter-spacing:0.120240px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.344688px;}
.ws3d{word-spacing:-0.116232px;}
.ws7{word-spacing:-0.112224px;}
.ws32{word-spacing:-0.104208px;}
.ws33{word-spacing:-0.100200px;}
.ws2f{word-spacing:-0.096192px;}
.ws2b{word-spacing:-0.092184px;}
.ws35{word-spacing:-0.088176px;}
.ws31{word-spacing:-0.084168px;}
.ws37{word-spacing:-0.080160px;}
.ws34{word-spacing:-0.076152px;}
.ws38{word-spacing:-0.072144px;}
.ws30{word-spacing:-0.068136px;}
.ws3c{word-spacing:-0.064128px;}
.ws2e{word-spacing:-0.006408px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.003192px;}
.ws1e{word-spacing:0.009600px;}
.wsb{word-spacing:0.011184px;}
.ws28{word-spacing:0.028800px;}
.wsc{word-spacing:0.033552px;}
.ws1d{word-spacing:0.038400px;}
.ws2a{word-spacing:0.043200px;}
.ws1a{word-spacing:0.048000px;}
.ws25{word-spacing:0.052800px;}
.ws24{word-spacing:0.057600px;}
.ws19{word-spacing:0.062400px;}
.ws11{word-spacing:0.067200px;}
.wse{word-spacing:0.072000px;}
.ws14{word-spacing:0.076800px;}
.ws16{word-spacing:0.081600px;}
.ws27{word-spacing:0.086400px;}
.ws22{word-spacing:0.091200px;}
.ws13{word-spacing:0.096000px;}
.ws4{word-spacing:0.097200px;}
.ws1c{word-spacing:0.100800px;}
.ws3{word-spacing:0.104400px;}
.ws26{word-spacing:0.105600px;}
.ws45{word-spacing:0.108000px;}
.ws12{word-spacing:0.110400px;}
.ws4a{word-spacing:0.111600px;}
.ws5{word-spacing:0.115200px;}
.ws47{word-spacing:0.118800px;}
.wsf{word-spacing:0.120000px;}
.ws6{word-spacing:0.122400px;}
.wsa{word-spacing:0.124248px;}
.ws15{word-spacing:0.124800px;}
.ws2{word-spacing:0.126000px;}
.ws10{word-spacing:0.129600px;}
.ws46{word-spacing:0.136800px;}
.ws21{word-spacing:0.139200px;}
.ws49{word-spacing:0.140400px;}
.ws1f{word-spacing:0.148800px;}
.ws20{word-spacing:0.163200px;}
.ws44{word-spacing:0.165600px;}
.ws29{word-spacing:0.168000px;}
.ws17{word-spacing:0.172800px;}
.ws1b{word-spacing:0.177600px;}
.ws2c{word-spacing:0.182400px;}
.ws18{word-spacing:0.187200px;}
.ws48{word-spacing:0.212400px;}
.ws2d{word-spacing:0.259200px;}
.wsd{word-spacing:0.380256px;}
.ws3b{word-spacing:5.198376px;}
.ws39{word-spacing:5.210400px;}
.ws41{word-spacing:5.410800px;}
.ws3e{word-spacing:7.318800px;}
.ws42{word-spacing:9.982800px;}
.ws3a{word-spacing:10.969896px;}
.ws40{word-spacing:13.788000px;}
.ws43{word-spacing:14.554800px;}
.ws36{word-spacing:30.889656px;}
.ws3f{word-spacing:35.175600px;}
.ws23{word-spacing:122.534400px;}
.ws8{word-spacing:592.426800px;}
._4{margin-left:-592.318800px;}
._d{margin-left:-31.262400px;}
._f{margin-left:-11.583120px;}
._7{margin-left:-8.160000px;}
._a{margin-left:-5.584224px;}
._b{margin-left:-2.306880px;}
._9{margin-left:-1.003200px;}
._1{width:1.155600px;}
._e{width:5.282544px;}
._5{width:18.523200px;}
._8{width:21.120000px;}
._c{width:27.599088px;}
._6{width:127.862400px;}
._2{width:245.520000px;}
._3{width:364.100400px;}
._0{width:519.853632px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs2{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs5{font-size:64.080000px;}
.y9{bottom:59.140784px;}
.y0{bottom:72.637255px;}
.y8{bottom:75.636471px;}
.y7{bottom:75.636580px;}
.y5{bottom:95.225098px;}
.y6{bottom:95.225254px;}
.y4{bottom:114.345098px;}
.y3{bottom:132.059216px;}
.y2{bottom:150.054275px;}
.ya2{bottom:179.765490px;}
.y7d{bottom:201.041176px;}
.ya1{bottom:207.133333px;}
.ya0{bottom:207.133818px;}
.y4f{bottom:215.006275px;}
.y7c{bottom:222.598039px;}
.y43{bottom:225.409804px;}
.y5c{bottom:226.534510px;}
.y9f{bottom:234.501614px;}
.y1d{bottom:238.250352px;}
.yc6{bottom:238.906431px;}
.y5b{bottom:243.780000px;}
.y7b{bottom:244.154902px;}
.y42{bottom:246.966667px;}
.yc5{bottom:258.307607px;}
.y1c{bottom:259.807215px;}
.yc7{bottom:259.900941px;}
.y9e{bottom:261.775497px;}
.y7a{bottom:265.711765px;}
.y41{bottom:268.523529px;}
.yc4{bottom:277.708784px;}
.y79{bottom:287.268627px;}
.y9d{bottom:289.143293px;}
.y40{bottom:290.080392px;}
.y1b{bottom:290.830352px;}
.yc3{bottom:297.109960px;}
.y78{bottom:308.825490px;}
.y1a{bottom:312.387215px;}
.y9c{bottom:316.417255px;}
.yc2{bottom:316.511137px;}
.y3f{bottom:321.103529px;}
.y77{bottom:330.382353px;}
.y19{bottom:333.944078px;}
.yc1{bottom:335.912313px;}
.y3e{bottom:342.660392px;}
.y9b{bottom:343.785098px;}
.y76{bottom:351.845490px;}
.y18{bottom:355.500941px;}
.y3d{bottom:364.217255px;}
.yc0{bottom:366.185646px;}
.y9a{bottom:371.153097px;}
.y75{bottom:373.402353px;}
.y17{bottom:377.057803px;}
.y3c{bottom:385.774118px;}
.y16{bottom:394.397019px;}
.y74{bottom:394.959216px;}
.y99{bottom:398.427215px;}
.y3b{bottom:407.330980px;}
.y60{bottom:407.705882px;}
.y5f{bottom:424.951373px;}
.y98{bottom:425.794902px;}
.y73{bottom:425.888627px;}
.y3a{bottom:428.887843px;}
.y72{bottom:447.445490px;}
.y39{bottom:450.444706px;}
.y5e{bottom:450.538588px;}
.y97{bottom:453.162745px;}
.y5d{bottom:467.784078px;}
.y71{bottom:469.002353px;}
.y38{bottom:472.001569px;}
.y51{bottom:472.095294px;}
.y67{bottom:478.093725px;}
.y96{bottom:480.436863px;}
.y50{bottom:489.340784px;}
.y37{bottom:493.464706px;}
.y66{bottom:495.339216px;}
.y70{bottom:499.931765px;}
.y95{bottom:507.804706px;}
.y94{bottom:507.805081px;}
.y36{bottom:515.021569px;}
.y46{bottom:518.020784px;}
.y6f{bottom:521.488627px;}
.y93{bottom:535.172877px;}
.y35{bottom:536.578431px;}
.y6e{bottom:543.045490px;}
.y34{bottom:558.135294px;}
.y92{bottom:562.446760px;}
.y6d{bottom:564.602353px;}
.ybf{bottom:567.601569px;}
.y33{bottom:579.692157px;}
.y6c{bottom:586.159216px;}
.y62{bottom:587.002745px;}
.y91{bottom:589.814557px;}
.y32{bottom:601.249020px;}
.y61{bottom:604.341961px;}
.y6b{bottom:607.809804px;}
.ybe{bottom:614.839216px;}
.y90{bottom:617.182353px;}
.y31{bottom:622.805882px;}
.y6a{bottom:625.055294px;}
.ybd{bottom:634.240392px;}
.y30{bottom:644.362745px;}
.y8f{bottom:644.456471px;}
.y8e{bottom:644.457839px;}
.ybc{bottom:653.641569px;}
.y4e{bottom:655.141176px;}
.y2f{bottom:665.919608px;}
.y8d{bottom:671.825635px;}
.ybb{bottom:673.042745px;}
.y4d{bottom:676.698039px;}
.y2e{bottom:687.476471px;}
.yba{bottom:692.443922px;}
.y4c{bottom:698.254902px;}
.y8c{bottom:699.193432px;}
.y2d{bottom:709.033333px;}
.yb9{bottom:711.845098px;}
.y15{bottom:713.532157px;}
.y4b{bottom:719.811765px;}
.y8b{bottom:726.467315px;}
.y2c{bottom:730.590196px;}
.y14{bottom:735.089020px;}
.y4a{bottom:741.368627px;}
.yb8{bottom:741.743529px;}
.y8a{bottom:744.462600px;}
.y2b{bottom:752.147059px;}
.y13{bottom:756.645882px;}
.y49{bottom:763.019216px;}
.y5a{bottom:764.331373px;}
.y89{bottom:771.830396px;}
.y2a{bottom:773.610196px;}
.y12{bottom:773.985098px;}
.y48{bottom:784.576078px;}
.y59{bottom:785.888235px;}
.y29{bottom:795.167059px;}
.y88{bottom:799.104279px;}
.y47{bottom:801.821569px;}
.y58{bottom:807.445098px;}
.yad{bottom:808.007779px;}
.y87{bottom:817.099564px;}
.y28{bottom:826.190196px;}
.yac{bottom:835.375575px;}
.y57{bottom:838.374510px;}
.y86{bottom:844.373447px;}
.y27{bottom:847.747059px;}
.y56{bottom:859.931373px;}
.yab{bottom:862.649459px;}
.y26{bottom:869.303922px;}
.y85{bottom:871.741244px;}
.yb7{bottom:874.365960px;}
.y55{bottom:881.488235px;}
.y84{bottom:889.736528px;}
.yaa{bottom:890.017255px;}
.y25{bottom:890.860784px;}
.yb6{bottom:892.361245px;}
.y65{bottom:900.233333px;}
.yb5{bottom:910.356530px;}
.y24{bottom:912.417647px;}
.y83{bottom:917.010412px;}
.ya9{bottom:917.385098px;}
.ya8{bottom:917.385913px;}
.y64{bottom:921.790196px;}
.yb4{bottom:928.257902px;}
.y23{bottom:933.880784px;}
.y54{bottom:933.974510px;}
.y82{bottom:935.005696px;}
.y11{bottom:936.411772px;}
.y63{bottom:943.347059px;}
.ya7{bottom:944.659797px;}
.yb3{bottom:946.253186px;}
.y81{bottom:953.000981px;}
.y22{bottom:955.437647px;}
.y53{bottom:955.531373px;}
.y10{bottom:961.623789px;}
.yb2{bottom:964.248471px;}
.y45{bottom:964.903922px;}
.y80{bottom:970.902353px;}
.ya6{bottom:972.027593px;}
.y21{bottom:976.994510px;}
.y52{bottom:977.088235px;}
.yb1{bottom:982.149843px;}
.y44{bottom:986.460784px;}
.yf{bottom:986.741901px;}
.y7f{bottom:999.020000px;}
.ya5{bottom:999.395389px;}
.yb0{bottom:1000.145128px;}
.y20{bottom:1008.017647px;}
.yd{bottom:1012.141063px;}
.ye{bottom:1012.141725px;}
.yaf{bottom:1018.140412px;}
.y7e{bottom:1026.387999px;}
.ya4{bottom:1026.669273px;}
.y69{bottom:1029.480784px;}
.y1f{bottom:1029.574510px;}
.yae{bottom:1036.041784px;}
.yc{bottom:1048.038431px;}
.y68{bottom:1051.037647px;}
.y1e{bottom:1051.131373px;}
.ya3{bottom:1054.037069px;}
.y1{bottom:1108.866275px;}
.yb{bottom:1134.547068px;}
.ya{bottom:1152.542353px;}
.hb{height:22.872000px;}
.h5{height:30.419760px;}
.h4{height:34.308000px;}
.h2{height:38.196240px;}
.h3{height:39.238320px;}
.h9{height:44.352000px;}
.h7{height:45.744000px;}
.h8{height:46.992000px;}
.h6{height:54.745680px;}
.ha{height:62.734320px;}
.h1{height:1108.303922px;}
.h0{height:1237.176471px;}
.w2{width:677.166667px;}
.w1{width:703.722222px;}
.w0{width:956.000000px;}
.x0{left:139.807190px;}
.x1d{left:142.462745px;}
.xc{left:168.705726px;}
.x18{left:183.889412px;}
.xd{left:196.823373px;}
.x13{left:224.941176px;}
.x14{left:253.058824px;}
.x3{left:263.837255px;}
.x1c{left:279.958039px;}
.x7{left:292.330441px;}
.x1b{left:332.538039px;}
.x1e{left:334.600469px;}
.x19{left:367.966275px;}
.x9{left:372.840291px;}
.xa{left:374.058853px;}
.x6{left:386.242745px;}
.x8{left:394.303137px;}
.x1{left:395.990196px;}
.x10{left:402.925882px;}
.x1f{left:415.766275px;}
.x2{left:493.652157px;}
.x4{left:523.925490px;}
.x20{left:525.143922px;}
.xe{left:598.624706px;}
.x1a{left:631.053725px;}
.x11{left:632.365882px;}
.xf{left:676.510588px;}
.x15{left:698.817255px;}
.x17{left:714.938039px;}
.x12{left:716.062745px;}
.x16{left:721.405623px;}
.x5{left:730.028396px;}
.xb{left:843.341805px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.413948pt;}
.lsb{letter-spacing:-0.393421pt;}
.ls21{letter-spacing:-0.153947pt;}
.ls31{letter-spacing:-0.113694pt;}
.ls30{letter-spacing:-0.073747pt;}
.ls2f{letter-spacing:-0.064529pt;}
.ls2d{letter-spacing:-0.055310pt;}
.ls32{letter-spacing:-0.052238pt;}
.ls2b{letter-spacing:-0.049165pt;}
.ls2c{letter-spacing:-0.046092pt;}
.lse{letter-spacing:-0.045068pt;}
.ls2e{letter-spacing:-0.043019pt;}
.ls20{letter-spacing:-0.041053pt;}
.ls2{letter-spacing:-0.039946pt;}
.ls6{letter-spacing:-0.036874pt;}
.ls2a{letter-spacing:-0.033801pt;}
.ls1c{letter-spacing:-0.032818pt;}
.ls29{letter-spacing:-0.030789pt;}
.ls5{letter-spacing:-0.030728pt;}
.ls1a{letter-spacing:-0.028679pt;}
.ls33{letter-spacing:-0.027655pt;}
.ls28{letter-spacing:-0.027368pt;}
.ls9{letter-spacing:-0.024582pt;}
.ls1d{letter-spacing:-0.023947pt;}
.ls3{letter-spacing:-0.021510pt;}
.ls27{letter-spacing:-0.020526pt;}
.ls13{letter-spacing:-0.020485pt;}
.ls24{letter-spacing:-0.017105pt;}
.ls18{letter-spacing:-0.016388pt;}
.ls4{letter-spacing:-0.015364pt;}
.ls23{letter-spacing:-0.013684pt;}
.ls12{letter-spacing:-0.012291pt;}
.ls1e{letter-spacing:-0.010263pt;}
.ls11{letter-spacing:-0.008194pt;}
.ls25{letter-spacing:-0.006842pt;}
.ls14{letter-spacing:-0.004097pt;}
.ls1f{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.003421pt;}
.ls15{letter-spacing:0.004097pt;}
.ls1{letter-spacing:0.006842pt;}
.lsa{letter-spacing:0.008174pt;}
.ls17{letter-spacing:0.008194pt;}
.ls19{letter-spacing:0.012291pt;}
.ls7{letter-spacing:0.013684pt;}
.ls16{letter-spacing:0.016388pt;}
.ls8{letter-spacing:0.017105pt;}
.lsd{letter-spacing:0.023865pt;}
.lsf{letter-spacing:0.033412pt;}
.lsc{letter-spacing:0.042958pt;}
.ls10{letter-spacing:0.052504pt;}
.ls26{letter-spacing:0.102632pt;}
.ws1{word-spacing:-0.294211pt;}
.ws3d{word-spacing:-0.099211pt;}
.ws7{word-spacing:-0.095790pt;}
.ws32{word-spacing:-0.088947pt;}
.ws33{word-spacing:-0.085526pt;}
.ws2f{word-spacing:-0.082105pt;}
.ws2b{word-spacing:-0.078684pt;}
.ws35{word-spacing:-0.075263pt;}
.ws31{word-spacing:-0.071842pt;}
.ws37{word-spacing:-0.068421pt;}
.ws34{word-spacing:-0.065000pt;}
.ws38{word-spacing:-0.061579pt;}
.ws30{word-spacing:-0.058158pt;}
.ws3c{word-spacing:-0.054737pt;}
.ws2e{word-spacing:-0.005470pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002725pt;}
.ws1e{word-spacing:0.008194pt;}
.wsb{word-spacing:0.009546pt;}
.ws28{word-spacing:0.024582pt;}
.wsc{word-spacing:0.028639pt;}
.ws1d{word-spacing:0.032777pt;}
.ws2a{word-spacing:0.036874pt;}
.ws1a{word-spacing:0.040971pt;}
.ws25{word-spacing:0.045068pt;}
.ws24{word-spacing:0.049165pt;}
.ws19{word-spacing:0.053262pt;}
.ws11{word-spacing:0.057359pt;}
.wse{word-spacing:0.061456pt;}
.ws14{word-spacing:0.065553pt;}
.ws16{word-spacing:0.069650pt;}
.ws27{word-spacing:0.073747pt;}
.ws22{word-spacing:0.077844pt;}
.ws13{word-spacing:0.081941pt;}
.ws4{word-spacing:0.082966pt;}
.ws1c{word-spacing:0.086038pt;}
.ws3{word-spacing:0.089111pt;}
.ws26{word-spacing:0.090136pt;}
.ws45{word-spacing:0.092184pt;}
.ws12{word-spacing:0.094233pt;}
.ws4a{word-spacing:0.095257pt;}
.ws5{word-spacing:0.098330pt;}
.ws47{word-spacing:0.101403pt;}
.wsf{word-spacing:0.102427pt;}
.ws6{word-spacing:0.104475pt;}
.wsa{word-spacing:0.106053pt;}
.ws15{word-spacing:0.106524pt;}
.ws2{word-spacing:0.107548pt;}
.ws10{word-spacing:0.110621pt;}
.ws46{word-spacing:0.116767pt;}
.ws21{word-spacing:0.118815pt;}
.ws49{word-spacing:0.119839pt;}
.ws1f{word-spacing:0.127009pt;}
.ws20{word-spacing:0.139300pt;}
.ws44{word-spacing:0.141349pt;}
.ws29{word-spacing:0.143397pt;}
.ws17{word-spacing:0.147495pt;}
.ws1b{word-spacing:0.151592pt;}
.ws2c{word-spacing:0.155689pt;}
.ws18{word-spacing:0.159786pt;}
.ws48{word-spacing:0.181295pt;}
.ws2d{word-spacing:0.221242pt;}
.wsd{word-spacing:0.324570pt;}
.ws3b{word-spacing:4.437108pt;}
.ws39{word-spacing:4.447371pt;}
.ws41{word-spacing:4.618423pt;}
.ws3e{word-spacing:6.247009pt;}
.ws42{word-spacing:8.520884pt;}
.ws3a{word-spacing:9.363426pt;}
.ws40{word-spacing:11.768837pt;}
.ws43{word-spacing:12.423344pt;}
.ws36{word-spacing:26.366066pt;}
.ws3f{word-spacing:30.024362pt;}
.ws23{word-spacing:104.590032pt;}
.ws8{word-spacing:505.669737pt;}
._4{margin-left:-505.577553pt;}
._d{margin-left:-26.684224pt;}
._f{margin-left:-9.886847pt;}
._7{margin-left:-6.965021pt;}
._a{margin-left:-4.766451pt;}
._b{margin-left:-1.969052pt;}
._9{margin-left:-0.856288pt;}
._1{width:0.986370pt;}
._e{width:4.508950pt;}
._5{width:15.810597pt;}
._8{width:18.027113pt;}
._c{width:23.557381pt;}
._6{width:109.137781pt;}
._2{width:209.565188pt;}
._3{width:310.780258pt;}
._0{width:443.724439pt;}
.fs6{font-size:20.485356pt;}
.fs2{font-size:27.245523pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.210544pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs5{font-size:54.695900pt;}
.y9{bottom:50.480000pt;}
.y0{bottom:62.000000pt;}
.y8{bottom:64.560000pt;}
.y7{bottom:64.560093pt;}
.y5{bottom:81.280000pt;}
.y6{bottom:81.280133pt;}
.y4{bottom:97.600000pt;}
.y3{bottom:112.720000pt;}
.y2{bottom:128.079800pt;}
.ya2{bottom:153.440000pt;}
.y7d{bottom:171.600000pt;}
.ya1{bottom:176.800000pt;}
.ya0{bottom:176.800413pt;}
.y4f{bottom:183.520000pt;}
.y7c{bottom:190.000000pt;}
.y43{bottom:192.400000pt;}
.y5c{bottom:193.360000pt;}
.y9f{bottom:200.160373pt;}
.y1d{bottom:203.360133pt;}
.yc6{bottom:203.920133pt;}
.y5b{bottom:208.080000pt;}
.y7b{bottom:208.400000pt;}
.y42{bottom:210.800000pt;}
.yc5{bottom:220.480133pt;}
.y1c{bottom:221.760133pt;}
.yc7{bottom:221.840133pt;}
.y9e{bottom:223.440173pt;}
.y7a{bottom:226.800000pt;}
.y41{bottom:229.200000pt;}
.yc4{bottom:237.040133pt;}
.y79{bottom:245.200000pt;}
.y9d{bottom:246.800133pt;}
.y40{bottom:247.600000pt;}
.y1b{bottom:248.240133pt;}
.yc3{bottom:253.600133pt;}
.y78{bottom:263.600000pt;}
.y1a{bottom:266.640133pt;}
.y9c{bottom:270.080000pt;}
.yc2{bottom:270.160133pt;}
.y3f{bottom:274.080000pt;}
.y77{bottom:282.000000pt;}
.y19{bottom:285.040133pt;}
.yc1{bottom:286.720133pt;}
.y3e{bottom:292.480000pt;}
.y9b{bottom:293.440000pt;}
.y76{bottom:300.320000pt;}
.y18{bottom:303.440133pt;}
.y3d{bottom:310.880000pt;}
.yc0{bottom:312.560133pt;}
.y9a{bottom:316.800133pt;}
.y75{bottom:318.720000pt;}
.y17{bottom:321.840133pt;}
.y3c{bottom:329.280000pt;}
.y16{bottom:336.640133pt;}
.y74{bottom:337.120000pt;}
.y99{bottom:340.080133pt;}
.y3b{bottom:347.680000pt;}
.y60{bottom:348.000000pt;}
.y5f{bottom:362.720000pt;}
.y98{bottom:363.440000pt;}
.y73{bottom:363.520000pt;}
.y3a{bottom:366.080000pt;}
.y72{bottom:381.920000pt;}
.y39{bottom:384.480000pt;}
.y5e{bottom:384.560133pt;}
.y97{bottom:386.800000pt;}
.y5d{bottom:399.280133pt;}
.y71{bottom:400.320000pt;}
.y38{bottom:402.880000pt;}
.y51{bottom:402.960000pt;}
.y67{bottom:408.080000pt;}
.y96{bottom:410.080000pt;}
.y50{bottom:417.680000pt;}
.y37{bottom:421.200000pt;}
.y66{bottom:422.800000pt;}
.y70{bottom:426.720000pt;}
.y95{bottom:433.440000pt;}
.y94{bottom:433.440320pt;}
.y36{bottom:439.600000pt;}
.y46{bottom:442.160000pt;}
.y6f{bottom:445.120000pt;}
.y93{bottom:456.800280pt;}
.y35{bottom:458.000000pt;}
.y6e{bottom:463.520000pt;}
.y34{bottom:476.400000pt;}
.y92{bottom:480.080080pt;}
.y6d{bottom:481.920000pt;}
.ybf{bottom:484.480000pt;}
.y33{bottom:494.800000pt;}
.y6c{bottom:500.320000pt;}
.y62{bottom:501.040000pt;}
.y91{bottom:503.440040pt;}
.y32{bottom:513.200000pt;}
.y61{bottom:515.840000pt;}
.y6b{bottom:518.800000pt;}
.ybe{bottom:524.800000pt;}
.y90{bottom:526.800000pt;}
.y31{bottom:531.600000pt;}
.y6a{bottom:533.520000pt;}
.ybd{bottom:541.360000pt;}
.y30{bottom:550.000000pt;}
.y8f{bottom:550.080000pt;}
.y8e{bottom:550.081168pt;}
.ybc{bottom:557.920000pt;}
.y4e{bottom:559.200000pt;}
.y2f{bottom:568.400000pt;}
.y8d{bottom:573.441128pt;}
.ybb{bottom:574.480000pt;}
.y4d{bottom:577.600000pt;}
.y2e{bottom:586.800000pt;}
.yba{bottom:591.040000pt;}
.y4c{bottom:596.000000pt;}
.y8c{bottom:596.801088pt;}
.y2d{bottom:605.200000pt;}
.yb9{bottom:607.600000pt;}
.y15{bottom:609.040000pt;}
.y4b{bottom:614.400000pt;}
.y8b{bottom:620.080888pt;}
.y2c{bottom:623.600000pt;}
.y14{bottom:627.440000pt;}
.y4a{bottom:632.800000pt;}
.yb8{bottom:633.120000pt;}
.y8a{bottom:635.440880pt;}
.y2b{bottom:642.000000pt;}
.y13{bottom:645.840000pt;}
.y49{bottom:651.280000pt;}
.y5a{bottom:652.400000pt;}
.y89{bottom:658.800840pt;}
.y2a{bottom:660.320000pt;}
.y12{bottom:660.640000pt;}
.y48{bottom:669.680000pt;}
.y59{bottom:670.800000pt;}
.y29{bottom:678.720000pt;}
.y88{bottom:682.080640pt;}
.y47{bottom:684.400000pt;}
.y58{bottom:689.200000pt;}
.yad{bottom:689.680280pt;}
.y87{bottom:697.440632pt;}
.y28{bottom:705.200000pt;}
.yac{bottom:713.040240pt;}
.y57{bottom:715.600000pt;}
.y86{bottom:720.720432pt;}
.y27{bottom:723.600000pt;}
.y56{bottom:734.000000pt;}
.yab{bottom:736.320040pt;}
.y26{bottom:742.000000pt;}
.y85{bottom:744.080392pt;}
.yb7{bottom:746.320736pt;}
.y55{bottom:752.400000pt;}
.y84{bottom:759.440384pt;}
.yaa{bottom:759.680000pt;}
.y25{bottom:760.400000pt;}
.yb6{bottom:761.680728pt;}
.y65{bottom:768.400000pt;}
.yb5{bottom:777.040720pt;}
.y24{bottom:778.800000pt;}
.y83{bottom:782.720184pt;}
.ya9{bottom:783.040000pt;}
.ya8{bottom:783.040696pt;}
.y64{bottom:786.800000pt;}
.yb4{bottom:792.320552pt;}
.y23{bottom:797.120000pt;}
.y54{bottom:797.200000pt;}
.y82{bottom:798.080176pt;}
.y11{bottom:799.280341pt;}
.y63{bottom:805.200000pt;}
.ya7{bottom:806.320496pt;}
.yb3{bottom:807.680544pt;}
.y81{bottom:813.440168pt;}
.y22{bottom:815.520000pt;}
.y53{bottom:815.600000pt;}
.y10{bottom:820.800221pt;}
.yb2{bottom:823.040536pt;}
.y45{bottom:823.600000pt;}
.y80{bottom:828.720000pt;}
.ya6{bottom:829.680456pt;}
.y21{bottom:833.920000pt;}
.y52{bottom:834.000000pt;}
.yb1{bottom:838.320368pt;}
.y44{bottom:842.000000pt;}
.yf{bottom:842.239949pt;}
.y7f{bottom:852.720000pt;}
.ya5{bottom:853.040416pt;}
.yb0{bottom:853.680360pt;}
.y20{bottom:860.400000pt;}
.yd{bottom:863.919568pt;}
.ye{bottom:863.920133pt;}
.yaf{bottom:869.040352pt;}
.y7e{bottom:876.080133pt;}
.ya4{bottom:876.320216pt;}
.y69{bottom:878.720000pt;}
.y1f{bottom:878.800000pt;}
.yae{bottom:884.320184pt;}
.yc{bottom:894.560000pt;}
.y68{bottom:897.120000pt;}
.y1e{bottom:897.200000pt;}
.ya3{bottom:899.680176pt;}
.y1{bottom:946.480000pt;}
.yb{bottom:968.400008pt;}
.ya{bottom:983.760000pt;}
.hb{height:19.522544pt;}
.h5{height:25.964983pt;}
.h4{height:29.283816pt;}
.h2{height:32.602648pt;}
.h3{height:33.492123pt;}
.h9{height:37.856937pt;}
.h7{height:39.045088pt;}
.h8{height:40.110326pt;}
.h6{height:46.728530pt;}
.ha{height:53.547286pt;}
.h1{height:946.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:578.000000pt;}
.w1{width:600.666667pt;}
.w0{width:816.000000pt;}
.x0{left:119.333333pt;}
.x1d{left:121.600000pt;}
.xc{left:143.999867pt;}
.x18{left:156.960000pt;}
.xd{left:167.999867pt;}
.x13{left:192.000000pt;}
.x14{left:216.000000pt;}
.x3{left:225.200000pt;}
.x1c{left:238.960000pt;}
.x7{left:249.520544pt;}
.x1b{left:283.840000pt;}
.x1e{left:285.600400pt;}
.x19{left:314.080000pt;}
.x9{left:318.240248pt;}
.xa{left:319.280360pt;}
.x6{left:329.680000pt;}
.x8{left:336.560000pt;}
.x1{left:338.000000pt;}
.x10{left:343.920000pt;}
.x1f{left:354.880000pt;}
.x2{left:421.360000pt;}
.x4{left:447.200000pt;}
.x20{left:448.240000pt;}
.xe{left:510.960000pt;}
.x1a{left:538.640000pt;}
.x11{left:539.760000pt;}
.xf{left:577.440000pt;}
.x15{left:596.480000pt;}
.x17{left:610.240000pt;}
.x12{left:611.200000pt;}
.x16{left:615.760448pt;}
.x5{left:623.120472pt;}
.xb{left:719.839867pt;}
}
